{% extends 'base.html.twig' %}

{% block title %}Patient index{% endblock %}

{% block body %}
    <h1>Patient index</h1>

    <table class="table">
        <thead>
        <tr>
            <th>Name</th>
            <th>Firstname</th>
            <th>actions</th>
        </tr>
        </thead>
        <tbody>
        {% for patient in patients %}
            <tr>
                <td>{{ patient.name }}</td>
                <td>{{ patient.firstname }}</td>
                <td>
                    <a href="{{ path('patient_show', {'id': patient.id}) }}">show</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('patient_new') }}">Create new</a>
{% endblock %}
